# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Jan 30 17:45:17 UTC 2016
pkgname = haskell-monad-control
pkgver = 1.0.0.5-1
pkgdesc = Lift control operations, like exception catching, through monad transformers
url = https://github.com/basvandijk/monad-control
builddate = 1454175917
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 1019904
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-stm
depend = haskell-transformers-base
depend = haskell-transformers-compat
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
